[
{
    blockid=control;
    /*custom=com.netscape.management.msgserv.ControlReplications;*/
    localvar={
	  .headers="\u30a8\u30f3\u30c8\u30ea";
	  .headers.text="\u30d1\u30b9";
	  .headers="\u30aa\u30d7\u30b7\u30e7\u30f3";
	  .control.checkgroup="\u30c1\u30a7\u30c3\u30af\u30b0\u30eb\u30fc\u30d7: ";
	  .control.sendsys="\u9001\u4fe1\u30b7\u30b9\u30c6\u30e0:";
	  .control.version="\u30d0\u30fc\u30b8\u30e7\u30f3: ";
      .control.checkgroup.items = ["\u7121\u8996","\u30e1\u30fc\u30eb\u3092\u7ba1\u7406\u8005\u306b\u9001\u4fe1","\u30a2\u30af\u30b7\u30e7\u30f3\u306e\u5b9f\u884c","\u30ed\u30b0\u30a8\u30f3\u30c8\u30ea\u306e\u4f5c\u6210"];
      .conn.title=[titled,"\u30b3\u30f3\u30c8\u30ed\u30fc\u30eb\u30a2\u30fc\u30c6\u30a3\u30af\u30eb\u30cf\u30f3\u30c9\u30ea\u30f3\u30b0"];
      .master.title="\u3053\u306e\u30b5\u30fc\u30d0\u30fc\u30a4\u30f3\u30b9\u30bf\u30f3\u30b9\u3092\u30ec\u30d7\u30ea\u30ab\u3068\u3057\u3066\u6709\u52b9\u5316";
      .master.hostname="\u30de\u30b9\u30bf\u30fc\u306e\u30db\u30b9\u30c8\u540d: ";
    },
    content=
    [
      {
	    ctrl=pane;
        border=$.conn.title;
	    layout=[ybox];
	    content=
	    [
          {
            ctrl=pane;
            layout=[xbox];
            content =
            [
              { /* checkgroup name label */
                ctrl=label;
                wrap=$.label.left.size;
                alignh=left;
                aligny=0.5;
                text=$.control.checkgroup;
                id=connhost;
                label=hostname;
              }, /* checkgroup name label */
              { /* comp. space */
                ctrl=hstrut;
                size=$.g.comp.space;
              },
              { /* checkgroup choice */
                ctrl=choice;
                items = $.control.checkgroup.items;
                aligny=0.5;
                alignh=right;
                label=hostname;
                val=$.service.nntp.network.servername;
              } /* checkgroup choice */
            ]
          },
          {
            ctrl=pane;
            layout=[xbox];
            content =
            [
              { /* sendsys label */
                ctrl=label;
                wrap=$.label.left.size;
                alignh=left;
                aligny=0.5;
                text=$.control.sendsys;
                id=connhost;
                label=hostname;
              }, /* sendsys label */
              { /* comp. space */
                ctrl=hstrut;
                size=$.g.comp.space;
              },
              { /* sendsys choice */
                ctrl=choice;
                items = $.control.checkgroup.items;
                aligny=0.5;
                alignh=right;
                label=hostname;
                val=$.service.nntp.network.servername;
              } /* sendsys choice */
            ]
          },
          {
            ctrl=pane;
            layout=[xbox];
            content =
            [
              { /* version label */
                ctrl=label;
                wrap=$.label.left.size;
                alignh=left;
                aligny=0.5;
                text=$.control.version;
                id=connhost;
                label=hostname;
              }, /* version label */
              { /* comp. space */
                ctrl=hstrut;
                size=$.g.comp.space;
              },
              { /* version choice */
                ctrl=choice;
                items = $.control.checkgroup.items;
                aligny=0.5;
                alignh=right;
                label=hostname;
                val=$.service.nntp.network.servername;
              } /* versionchoice */
            ]
          }
        ]
      }, /* End Control Article Pane */
      {
        ctrl=togglepane;
        text=$.master.title;
        content =
        [
          {
            ctrl=pane;
            layout=[xbox];
            content =
            [
              {
                ctrl=label;
                wrap=$.label.left.size;
                alignh=left;
                aligny=0.5;
                text=$.master.hostname;
                id=masterhost;
                label=masterhost;
              },
              {
                ctrl=hstrut;
                size=$.g.comp.space;
              },
              {
                ctrl=text;
                aligny=0.5;
                alignh=right;
                label=masterhost;
                val=$.service.nntp.network.domain;
              }
            ]
          }
        ]
      }
	]
}
]
